#errors{
	border:3px solid #C00000;
	background:#FFFBF5;
	border-radius:8px;
	color:#000;
	padding:.75em;
	display:none;
	line-height:1.5em;
	margin:1em 0;
	font-weight:bold;
}
.a11yform p,.a11yform ul{font-size:1.35em;line-height:1.35em;}

#errors h2{font-size:1.5em;}

#errors a{
	color:#000;
}

#errors a:focus,#errors a:hover{
	text-decoration:underline;
}

#errorlist{
	padding:1em 3em;
	line-height:1.25em;
	font-size:1.25em;
}
.required span{color:#C00000;}

div{
	line-height:1.25em;
}

label{width:38%;}
.info label,.info label{width:90%;padding-bottom:0.5em;}
label,input{display:inline-block;font-size: 1.25em;vertical-align: top;}

fieldset{border:0;}

legend{font-size: 1.5em;padding-bottom:0.5em;}

fieldset div{vertical-align:middle;}

input, textarea, select {
    border: 1px solid #909090;
    border-radius: 3px;
    display: inline-block;
    font-size: 1.25em;
    margin: 0 0 9px;
    padding: 3px 1px 2px 4px;
}

input:focus,input:active,
textarea:focus,textarea:active,
select:focus,select:active {
	border:1px solid #C00000;
	background-color:#FFFBF5;
}

textarea{width:90%;height:7em;}

input.btn-feedback,
input.btn-feedback:active,
input.btn-feedback:focus{
    background-color: #094161;
    background-image: -moz-linear-gradient(center top , #185E87, #094161);
    background-repeat: repeat-x;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 1.25em;
    line-height: 18px;
    margin: 0 20px 0 0;
    padding: 7px 12px;
    text-shadow: 0 -1px rgba(34, 25, 25, 0.5);
}

.btns{
	padding-top: 1.25em;
	text-align: center;
}

fieldset legend {font-size:1.65em;}
fieldset[class] legend{padding-top:0.75em;}
fieldset label,fieldset input, fieldset select{margin-top:0.65em;margin-top:0.35em;}
fieldset fieldset input, fieldset select,fieldset textarea{padding:0.2em;}

ul {padding-bottom:0.5em;

.thankyou{line-height:1.75em;}
.thankyou h1{padding-bottom:0.75em;}
}

.a11yform ul(padding-bottom: 0.75em;)

.col4[role=complimentary]{font-size:1.125em;}